@charset "EUC-JP";
.p-guide {
  padding-top: 4.7rem;
}

.p-guide__urawaru {
  margin: 4rem auto 0;
  position: relative;
  z-index: 1;
}
.p-guide__urawaru::before, .p-guide__urawaru::after {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 15.5rem);
  position: absolute;
  top: 0;
  left: 0;
}
.p-guide__urawaru::before {
  border-radius: 2.4rem 2.4rem 0 0;
  background: linear-gradient(180deg, #FFF 65%, rgba(255, 255, 255, 0) 100%);
  z-index: -2;
}
.p-guide__urawaru::after {
  background: url("../../img/profile-bg_sp.svg") no-repeat center top/100% auto;
  z-index: -1;
}

.p-guide__urawaru__head {
  text-align: center;
  padding-block: 2.4rem;
}

.p-guide__urawaru__sub-title {
  color: #364D9D;
  background: linear-gradient(transparent 65%, #F5FF6C 65%);
  font-family: var(--fontJp2);
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.6;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.7rem;
}
.p-guide__urawaru__sub-title::before, .p-guide__urawaru__sub-title::after {
  content: "";
  display: block;
  aspect-ratio: 43/29;
  width: 2.9rem;
  background: currentColor;
  -webkit-mask: url("../../img/icon_sparkles.svg") no-repeat center center/contain;
          mask: url("../../img/icon_sparkles.svg") no-repeat center center/contain;
}
.p-guide__urawaru__sub-title::after {
  scale: -1 -1;
}

.p-guide__urawaru__title {
  font-family: var(--fontJp2);
  font-size: 4.2rem;
  font-weight: 800;
  line-height: 1.3;
  background: linear-gradient(0deg, #284195 0%, #486CE8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.p-guide__urawaru__text {
  color: #364D9D;
  font-family: var(--fontJp2);
  font-size: 2.5rem;
  font-weight: 800;
  line-height: 1.3;
  letter-spacing: 0.02em;
  margin-top: 1rem;
}

.p-guide__urawaru__profile {
  position: relative;
  z-index: 1;
  width: 34.5rem;
  margin: 0 auto;
}
.p-guide__urawaru__profile::before, .p-guide__urawaru__profile::after {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 3.1rem);
  position: absolute;
  bottom: 0;
  left: 0;
  border: 2px solid #89BDFF;
  z-index: -1;
}
.p-guide__urawaru__profile::before {
  background: rgba(0, 39, 171, 0.6);
}

.p-guide__urawaru__profile__inner {
  width: 100%;
  height: 100%;
  padding: 0 1.15rem 3.2rem 1.65rem;
  display: grid;
  grid-template-columns: 1fr 18.8rem;
  grid-template-rows: max-content 1fr;
  align-items: center;
  gap: 2rem 1rem;
  position: relative;
  z-index: 1;
}
.p-guide__urawaru__profile__inner::before, .p-guide__urawaru__profile__inner::after {
  content: "";
  display: block;
  width: 22rem;
  aspect-ratio: 22/2.965;
  -webkit-mask: url("../../img/pattern-block.svg") no-repeat center center/contain;
          mask: url("../../img/pattern-block.svg") no-repeat center center/contain;
  position: absolute;
  z-index: -1;
}
.p-guide__urawaru__profile__inner::before {
  left: 1.25rem;
  top: 4.5rem;
  background-color: rgba(137, 189, 255, 0.7);
}
.p-guide__urawaru__profile__inner::after {
  right: 1.25rem;
  bottom: 1.5rem;
  scale: -1 -1;
  background-color: #486CE8;
}

.p-guide__urawaru__profile__title {
  color: #FFF;
  text-align: center;
  font-size: 3.2rem;
  font-style: italic;
  font-family: var(--fontJp2);
  font-weight: 800;
  line-height: 1.6;
  text-shadow: 0px 0px 0.25rem #1279FE, 0px 0px 1rem #1279FE, 0px 0px 1.5rem #1279FE;
  position: relative;
  z-index: 1;
  width: 25rem;
  height: 6.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  justify-self: center;
  grid-area: 1/1/2/3;
}
.p-guide__urawaru__profile__title::after {
  content: "";
  display: block;
  border: 2px solid #89BDFF;
  background: linear-gradient(90deg, #284195 0%, #486CE8 100%);
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  width: calc(100% - 1.5rem);
  height: 100%;
  transform: skew(-10deg, 0deg) translateX(-50%);
}

.p-guide__urawaru__profile__text {
  color: #FFF;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.6;
  grid-area: 2/2/3/3;
}

.p-guide__urawaru__profile__illust {
  grid-area: 2/1/3/2;
  filter: drop-shadow(0 0 0.825rem #76CBFF);
  position: relative;
}

.p-guide__panel-heading {
  text-align: center;
  color: #F04B94;
  font-family: var(--fontJp2);
  font-size: 2rem;
  font-weight: 800;
  line-height: 1.6;
  background: #fff;
  position: relative;
  z-index: 2;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding-inline: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5em;
}
.p-guide__panel-heading::before, .p-guide__panel-heading::after {
  content: "";
  display: inline-block;
  font-family: var(--fontJp1);
}
.p-guide__panel-heading::before {
  content: "¡À";
}
.p-guide__panel-heading::after {
  content: "¡¿";
}

.p-guide__example {
  margin-top: 6rem;
}

.p-guide__example__body {
  margin-top: 4rem;
}

.p-guide__example__input {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.p-guide__example__tabs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.8rem;
}

.p-guide__example__tabs__item {
  height: 8.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #EDEEF4;
  transition: background 0.2s, border-color 0.2s;
  cursor: pointer;
}

.p-guide__example__tabs__label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.p-guide__example__panel {
  display: none;
}

.p-guide__example__tabs__text {
  display: block;
  font-size: 1.8rem;
  line-height: 1.3;
  font-weight: 700;
  font-family: var(--fontJp2);
  text-align: center;
  color: #949EB4;
}

#usecase-tab-01:checked ~ .p-guide__example__contents .p-guide__example__panel--01 {
  display: block;
}

.p-guide__example__body:has(#usecase-tab-01:checked) .p-guide__example__tabs__item:nth-child(1) {
  background: #FFF;
  pointer-events: none;
}
.p-guide__example__body:has(#usecase-tab-01:checked) .p-guide__example__tabs__item:nth-child(1) .p-guide__example__tabs__text {
  background: linear-gradient(0deg, #284195 0%, #486CE8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#usecase-tab-02:checked ~ .p-guide__example__contents .p-guide__example__panel--02 {
  display: block;
}

.p-guide__example__body:has(#usecase-tab-02:checked) .p-guide__example__tabs__item:nth-child(2) {
  background: #FFF;
  pointer-events: none;
}
.p-guide__example__body:has(#usecase-tab-02:checked) .p-guide__example__tabs__item:nth-child(2) .p-guide__example__tabs__text {
  background: linear-gradient(0deg, #284195 0%, #486CE8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.p-guide__example__tabs__emphasis {
  font-size: 1.9rem;
  font-weight: 900;
}

.p-guide__example__contents {
  padding: 3.2rem 1.5rem 5.7rem;
}

.p-guide__buy__recommend__contents,
.p-guide__buy__recommend__contents__inner {
  position: relative;
}
.p-guide__buy__recommend__contents::before, .p-guide__buy__recommend__contents::after,
.p-guide__buy__recommend__contents__inner::before,
.p-guide__buy__recommend__contents__inner::after {
  content: "";
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  border: solid #F04B94;
  border-width: 0.8rem 0 0 0.8rem;
  position: absolute;
}
.p-guide__buy__recommend__contents::before,
.p-guide__buy__recommend__contents__inner::before {
  left: -0.4rem;
}
.p-guide__buy__recommend__contents::after,
.p-guide__buy__recommend__contents__inner::after {
  right: -0.4rem;
  scale: -1 1;
}

.p-guide__buy__recommend__contents {
  border: 2px solid #F04B94;
  margin-top: -1.6rem;
}
.p-guide__buy__recommend__contents::before, .p-guide__buy__recommend__contents::after {
  top: -0.4rem;
}

.p-guide__buy__recommend__contents__inner {
  padding: 3rem 0 1.6rem;
}
.p-guide__buy__recommend__contents__inner::before, .p-guide__buy__recommend__contents__inner::after {
  bottom: -0.4rem;
}
.p-guide__buy__recommend__contents__inner::before {
  scale: 1 -1;
}
.p-guide__buy__recommend__contents__inner::after {
  scale: -1 -1;
}

.p-guide__buy__recommend__comment {
  width: 30rem;
  display: block;
  margin: 0 auto;
}
.p-guide__buy__recommend__comment img {
  width: 100%;
}

.p-guide__buy__recommend__appeal__text {
  border-radius: 0.4rem;
  background: #F6F6F0;
  width: 30rem;
  margin: 1.6rem auto 0;
  font-size: 2rem;
  line-height: 1.4;
  font-family: var(--fontJp2);
  font-weight: 700;
  text-align: center;
  padding: 1.2rem 0 4.6rem;
  color: #5F563B;
}

.p-guide__buy__recommend__appeal__emphasis {
  font-weight: 800;
  color: #F04B94;
}

.p-guide__buy__recommend__appeal__illust {
  display: block;
  width: 9.23rem;
  margin: -4.3rem auto 0;
}
.p-guide__buy__recommend__appeal__illust img {
  width: 100%;
}

.p-guide__buy__appeal {
  margin-top: 4.5rem;
}

.p-guide__buy__appeal__text {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  width: 32.5rem;
  margin: 1.4rem auto 0;
}

.p-guide__buy__flow {
  margin-top: 3rem;
}

.p-guide__buy__flow__image {
  display: block;
  margin-top: 2.4rem;
}
.p-guide__buy__flow__image img {
  width: 100%;
}

.p-guide__buy__feature {
  margin-top: 3.2rem;
}

.p-guide__buy__feature__table {
  margin-top: 2.4rem;
  position: relative;
}

@keyframes guide-table-scroll-hint-move {
  0% {
    transform: translate(calc(-50% + 2rem), -50%);
    opacity: 0;
  }
  20% {
    transform: translate(calc(-50% + 2rem), -50%);
    opacity: 1;
  }
  70% {
    transform: translate(calc(-50% - 2rem), -50%);
    opacity: 1;
  }
  90% {
    transform: translate(calc(-50% - 2rem), -50%);
    opacity: 0;
  }
  100% {
    transform: translate(calc(-50% - 2rem), -50%);
    opacity: 0;
  }
}
.p-guide__buy__feature__table__contents {
  width: 81.2rem;
  border-collapse: collapse;
}
.p-guide__buy__feature__table__contents th, .p-guide__buy__feature__table__contents td {
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
  border: 1px solid #A4AAC0;
  padding: 1.3rem 1.6rem;
  vertical-align: middle;
}
.p-guide__buy__feature__table__contents th small, .p-guide__buy__feature__table__contents td small {
  font-size: 1.4rem;
}
.p-guide__buy__feature__table__contents th:nth-child(1), .p-guide__buy__feature__table__contents td:nth-child(1) {
  width: 10.2rem;
}
.p-guide__buy__feature__table__contents th:nth-child(2), .p-guide__buy__feature__table__contents td:nth-child(2) {
  width: 12rem;
}
.p-guide__buy__feature__table__contents th:nth-child(3), .p-guide__buy__feature__table__contents td:nth-child(3) {
  width: 9rem;
}
.p-guide__buy__feature__table__contents th:nth-child(4), .p-guide__buy__feature__table__contents td:nth-child(4) {
  width: 9rem;
}
.p-guide__buy__feature__table__contents thead th, .p-guide__buy__feature__table__contents thead td {
  background: #3064D3;
  color: #fff;
  padding: 0.7rem 0;
}
.p-guide__buy__feature__table__contents tbody tr:nth-child(even) td {
  background: #F6F8FF;
}

.p-guide__buy__howto {
  margin-top: 4.8rem;
  padding-top: 4rem;
  border-top: 2px dotted #A4AAC0;
}

.p-guide__buy__howto__contents {
  width: 29rem;
  margin: 2.5rem auto 0;
  display: grid;
  grid-template-columns: 1fr;
}

.p-guide__buy__howto__image01 {
  display: block;
}

.p-guide__buy__howto__image02 {
  display: block;
  margin-top: 2.5rem;
}

.p-guide__buy__howto__image03 {
  display: block;
  margin-top: 2rem;
}

.p-guide__consider__comment__image {
  display: block;
  width: 24rem;
  margin: 1rem auto 0;
}
.p-guide__consider__comment__image img {
  width: 100%;
}

.p-guide__consider__howto {
  margin: 3.7rem auto 0;
}

.p-guide__consider__howto__description {
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 1.5rem;
}

.p-guide__consider__howto__panel-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.6rem;
  margin-top: 3rem;
}

.p-guide__consider__howto__panel {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.p-guide__consider__howto__panel::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(47deg, #9B9B9B 0%, #E1E1E1 25%, #9B9B9B 50%, #E1E1E1 75%, #9B9B9B 100%);
  border-radius: 0.8rem;
  z-index: -2;
}

.guide__consider__howto__panel__inner {
  width: calc(100% - 0.6rem);
  height: calc(100% - 0.6rem);
  margin: 0.3rem 0 0 0.3rem;
  padding: 1.5rem 1.6rem 2rem;
  position: relative;
  z-index: 1;
}
.guide__consider__howto__panel__inner::before {
  content: "";
  display: block;
  aspect-ratio: 1/1;
  width: 21.6rem;
  -webkit-mask: url("../../img/pattern-cyber.svg") no-repeat center center/contain;
          mask: url("../../img/pattern-cyber.svg") no-repeat center center/contain;
  background: #D2D0D0;
  opacity: 0.25;
  position: absolute;
  z-index: -1;
}
.guide__consider__howto__panel__inner::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, #E9E9E9 2.17%, #FFF 31.14%, #FFF 69.78%, #E9E9E9 98.76%);
  z-index: -2;
  border-radius: 0.6rem;
}

.p-guide__consider__howto__panel__label {
  display: flex;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding: 0 0 0 2.4rem;
  color: #FFF;
  font-size: 1.9rem;
  font-style: italic;
  line-height: 1;
  font-weight: 900;
  gap: 1.2rem;
  text-shadow: 0px 0px 0.25rem #1279FE, 0px 0px 1rem #1279FE;
  position: relative;
  z-index: 1;
  padding-bottom: 0.2rem;
  margin: 0 auto;
}
.p-guide__consider__howto__panel__label::before {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 0.5em);
  background: linear-gradient(87deg, #284195 11.53%, #6FA4FF 48.34%, rgba(255, 255, 255, 0) 94.7%);
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  z-index: -1;
  transform: skew(-10deg, 0deg);
}

.p-guide__consider__howto__panel__label__number {
  font-family: var(--fontEn1);
  font-size: 4rem;
  line-height: 1;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 0.04em;
  display: block;
  position: relative;
  z-index: 1;
}
.p-guide__consider__howto__panel__label__number::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #ffffff;
  width: 100%;
  height: 100%;
  z-index: -2;
  border-radius: 50%;
  filter: blur(0.5rem);
}

.p-guide__consider__howto__panel__label__number__text {
  display: block;
  position: relative;
  z-index: 1;
  background: linear-gradient(0deg, #4C4C4C 0%, #9B9B9B 27.88%, #ABABAB 48.08%, #4C4C4C 66.35%, #ABABAB 86.06%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-right: 0.1em;
}

.p-guide__consider__howto__panel__heading {
  color: #364D9D;
  text-align: center;
  font-size: 2.88rem;
  font-style: italic;
  font-weight: 900;
  line-height: 1.5;
  margin-top: 0.5rem;
}

.p-guide__consider__howto__panel__heading__small {
  font-size: 2.24rem;
}

.p-guide__consider__howto__panel__description {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.6;
  margin-top: 1rem;
}

.p-guide__consider__howto__note {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.4;
  text-indent: -1em;
  padding-left: 1em;
  margin-top: 2rem;
}

.p-guide__consider__usecase {
  margin-top: 5.6rem;
}

.p-guide__consider__usecase__heading {
  border-radius: 1.2rem;
  background: linear-gradient(0deg, #284195 0%, #486CE8 100%);
  color: #fff;
  font-family: var(--fontJp2);
  text-align: center;
  padding: 0.8rem 0 1.2rem;
  position: relative;
  z-index: 1;
  margin-bottom: 4rem;
}
.p-guide__consider__usecase__heading::before, .p-guide__consider__usecase__heading::after {
  content: "";
  display: block;
  aspect-ratio: 50/15;
  position: absolute;
  width: 8.5rem;
  z-index: -1;
  -webkit-mask: url("../../img/heading-decoration02.svg") no-repeat center center/contain;
          mask: url("../../img/heading-decoration02.svg") no-repeat center center/contain;
  background: #FFFFFF;
  opacity: 0.2;
}
.p-guide__consider__usecase__heading::before {
  left: 1rem;
  bottom: 1.2rem;
}
.p-guide__consider__usecase__heading::after {
  right: 1rem;
  top: 1.2rem;
  scale: -1 1;
}

.p-guide__consider__usecase__heading__sub-text {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.6rem;
  color: #F5FF6C;
  font-size: 1.6rem;
  font-weight: 800;
  line-height: 1.6;
}
.p-guide__consider__usecase__heading__sub-text::after {
  content: "";
  display: block;
  aspect-ratio: 43/29;
  width: 2rem;
  background: currentColor;
  -webkit-mask: url("../../img/icon_sparkles.svg") no-repeat center center/contain;
          mask: url("../../img/icon_sparkles.svg") no-repeat center center/contain;
  scale: -1 -1;
}

.p-guide__consider__usecase__heading__main-text {
  display: block;
  font-size: 2.6rem;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: 0.02em;
}

.p-guide__consider__usecase__firststep {
  border-radius: 0.8rem;
  background: #F5F8FA;
  padding: 2.4rem 0 2rem;
  margin-bottom: 4.8rem;
}

.p-guide__consider__usecase__firststep__heading {
  color: #364D9D;
  text-align: center;
  font-family: var(--fontJp2);
  font-size: 1.8rem;
  font-weight: 800;
  line-height: 1.4;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.7rem;
}
.p-guide__consider__usecase__firststep__heading::before, .p-guide__consider__usecase__firststep__heading::after {
  content: "";
  display: block;
  width: 0.2rem;
  height: 4.4rem;
  background: currentColor;
}
.p-guide__consider__usecase__firststep__heading::before {
  rotate: -22deg;
}
.p-guide__consider__usecase__firststep__heading::after {
  rotate: 22deg;
}

.p-guide__consider__usecase__firststep__image {
  display: block;
  width: 34.2rem;
  margin: 1.6rem auto 0;
}

.p-guide__consider__usecase__detail {
  margin-bottom: 4.8rem;
  padding-bottom: 4.8rem;
  border-bottom: 2px dotted #A4AAC0;
}
.p-guide__consider__usecase__detail:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.p-guide__consider__usecase__detail__heading__label {
  color: #FFF;
  text-align: center;
  font-family: var(--fontEn1);
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.04em;
  width: 9.5rem;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 99rem;
  background: linear-gradient(0deg, #284195 0%, #486CE8 100%);
  margin: 0 auto 0.4rem;
}

.p-guide__consider__usecase__detail__description {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  margin: 1.2rem 0.5rem 0;
}

.p-guide__consider__usecase__detail__image-area {
  margin: 3rem auto 0;
}

.p-guide__consider__usecase__detail__single-image {
  display: block;
}

.p-guide__cta {
  border-radius: 0.6rem;
  background: url("../../img/guide-cta_bg_sp.jpg") no-repeat center center/cover;
  box-shadow: 0.4rem 0.4rem 0.8rem 0 rgba(28, 82, 197, 0.6);
  margin: 4rem 3rem;
  padding: 1.4rem 2rem 1.6rem;
  position: relative;
}
.p-guide__cta::before, .p-guide__cta::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 2;
  top: 1.6rem;
}
.p-guide__cta::before {
  background: url("../../img/urawaru.svg") no-repeat center center/contain;
  width: 7.07rem;
  aspect-ratio: 228/257;
  left: 1.28rem;
}
.p-guide__cta::after {
  background: url("../../img/urawaru02.svg") no-repeat center center/contain;
  width: 4.577rem;
  aspect-ratio: 228/395;
  right: 2.508rem;
}

.p-guide__cta__lead {
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(0deg, #284195 0%, #486CE8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: var(--fontJp2);
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.5;
}
.p-guide__cta__lead::before, .p-guide__cta__lead::after {
  content: "";
  display: block;
  width: 1.5rem;
  height: 0.262rem;
  background-image: radial-gradient(circle, #3B5AC6 0.131rem, transparent 0.131rem);
  background-position: left -0.131rem bottom;
  background-repeat: repeat-x;
  background-size: 0.524rem 0.262rem;
}
.p-guide__cta__lead::before {
  rotate: 75deg;
  margin-right: 0.3rem;
}
.p-guide__cta__lead::after {
  rotate: -75deg;
  margin-left: 0.3rem;
}

.p-guide__cta__lead__emphasis {
  font-size: 1.5rem;
  line-height: 1.5;
}

.p-guide__cta__title {
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  font-family: var(--fontJp2);
  font-size: 1.9376rem;
  font-weight: 800;
  line-height: 1.5;
}

.p-guide__cta__title__line {
  background: linear-gradient(0deg, #284195 0%, #486CE8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
  z-index: 1;
}
.p-guide__cta__title__line::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(transparent 70%, #F5FF6C 70%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.p-guide__cta__title__small {
  font-size: 1.58rem;
}

.p-guide__cta__button {
  margin-top: 1rem;
}

@media (min-width: 769px) {
  .p-guide {
    padding-top: 10rem;
  }
  .p-guide__urawaru {
    width: min(100%, 104.6rem);
    margin: 6.5rem auto 0;
  }
  .p-guide__urawaru::before, .p-guide__urawaru::after {
    height: calc(100% - 21.6rem);
  }
  .p-guide__urawaru::after {
    background-image: url("../../img/profile-bg.svg");
  }
  .p-guide__urawaru__head {
    padding-block: 4.8rem 7rem;
  }
  .p-guide__urawaru__sub-title {
    font-size: 3.6rem;
    gap: 1.1rem;
  }
  .p-guide__urawaru__sub-title::before, .p-guide__urawaru__sub-title::after {
    width: 4.3rem;
  }
  .p-guide__urawaru__title {
    font-size: 5.6rem;
  }
  .p-guide__urawaru__text {
    font-size: 3.2rem;
    line-height: 1.5;
  }
  .p-guide__urawaru__profile {
    width: min(94rem, 100% - 2rem);
    padding: 0 4rem 0;
  }
  .p-guide__urawaru__profile::before, .p-guide__urawaru__profile::after {
    transform: skew(-10deg, 0deg) translateX(-50%);
    left: 50%;
    width: calc(100% - 7.5rem);
    height: calc(100% - 3.5rem);
    border-width: 4px;
  }
  .p-guide__urawaru__profile::after {
    margin: 0 0 -0.9rem 0.9rem;
    border-width: 2px;
  }
  .p-guide__urawaru__profile__inner {
    padding-bottom: 0;
    grid-template-columns: 1fr min(50% + 9.6rem, 60%);
    align-items: stretch;
    gap: 2rem;
  }
  .p-guide__urawaru__profile__inner::before, .p-guide__urawaru__profile__inner::after {
    width: 23rem;
  }
  .p-guide__urawaru__profile__inner::before {
    left: 4rem;
    top: 5.5rem;
  }
  .p-guide__urawaru__profile__inner::after {
    right: 3.5rem;
    bottom: 1.2rem;
  }
  .p-guide__urawaru__profile__title,
  .p-guide__urawaru__profile__text {
    width: min(100% - 1rem, 46rem);
  }
  .p-guide__urawaru__profile__title {
    justify-self: start;
    height: 7.7rem;
    grid-area: 1/2/2/3;
    font-size: 4rem;
    padding-bottom: 0.5rem;
  }
  .p-guide__urawaru__profile__title::after {
    width: calc(100% - 1rem);
    left: 1rem;
    transform: skew(-10deg, 0deg);
  }
  .p-guide__urawaru__profile__text {
    font-size: 1.7rem;
    padding-bottom: 5.5rem;
  }
  .p-guide__urawaru__profile__illust {
    grid-area: 1/1/3/2;
    height: calc(100% + 7rem);
    align-self: center;
  }
  .p-guide__urawaru__profile__illust img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    position: absolute;
    left: 0;
    top: 0;
  }
  .p-guide__panel-heading {
    font-size: 2.6rem;
    padding-inline: 2rem;
  }
  .p-guide__example {
    margin-top: 11.4rem;
  }
  .p-guide__example__body {
    margin-top: 4.8rem;
    width: min(100%, 104.6rem);
  }
  .p-guide__example__tabs__text {
    font-size: clamp(0px,calc(2.4844720497vw * 1.1),2.4rem);
  }
  .p-guide__example__tabs__emphasis {
    font-size: clamp(0px,calc(2.7950310559vw * 1.1),2.7rem);
  }
  .p-guide__example__contents {
    padding: 6.4rem var(--sidePaddingPc1) 8rem;
  }
  .p-guide__buy__recommend {
    width: min(100%, 80.2rem);
    margin: 0 auto;
  }
  .p-guide__buy__recommend__contents::before, .p-guide__buy__recommend__contents::after,
  .p-guide__buy__recommend__contents__inner::before,
  .p-guide__buy__recommend__contents__inner::after {
    width: 3.8rem;
    height: 3.8rem;
  }
  .p-guide__buy__recommend__contents {
    margin-top: -2rem;
  }
  .p-guide__buy__recommend__contents__inner {
    padding: 4rem 0 3.2rem;
  }
  .p-guide__buy__recommend__comment {
    width: 62rem;
  }
  .p-guide__buy__recommend__appeal {
    background: #F6F6F0;
    margin: 2.4rem 3.2rem 0;
    display: grid;
    grid-template-columns: 14.4rem max-content;
    justify-content: center;
    gap: 0 0;
  }
  .p-guide__buy__recommend__appeal__text {
    background: none;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 2.6rem;
    grid-area: 1/2/2/3;
    align-self: center;
  }
  .p-guide__buy__recommend__appeal__emphasis {
    font-size: 3.2rem;
    line-height: 1.4;
  }
  .p-guide__buy__recommend__appeal__illust {
    width: 100%;
    margin: 0 0 1rem;
    grid-area: 1/1/2/2;
  }
  .p-guide__buy__appeal__text {
    font-size: 1.6rem;
    width: 100%;
    margin: 2.4rem 0 0;
    text-align: center;
  }
  .p-guide__buy__flow {
    margin: 4rem auto 0;
    width: min(100%, 80.2rem);
  }
  .p-guide__buy__feature {
    margin: 4rem auto 0;
  }
  .p-guide__buy__feature__table__scroll-hint {
    display: none;
  }
  .p-guide__buy__feature__table__contents {
    max-width: 100%;
    margin: 0 auto;
  }
  .p-guide__buy__feature__table__contents tbody td:last-child {
    text-align: left;
  }
  .p-guide__buy__howto {
    margin: 6.4rem auto 0;
    padding-top: 6.4rem;
    width: min(100%, 80.2rem);
  }
  .p-guide__buy__howto__contents {
    width: 100%;
    margin-top: 3rem;
    grid-template-columns: 1fr 42.644%;
    grid-template-rows: max-content 1fr;
  }
  .p-guide__buy__howto__image01 {
    grid-area: 1/1/3/2;
    width: 109.566%;
  }
  .p-guide__buy__howto__image02 {
    grid-area: 1/2/2/3;
    margin: 0;
  }
  .p-guide__buy__howto__image03 {
    grid-area: 2/2/3/3;
  }
  .p-guide__consider__comment__image {
    width: 42.1rem;
    margin-top: 1.5rem;
  }
  .p-guide__consider__howto {
    margin-top: 6rem;
    width: min(100%, 96.6rem);
  }
  .p-guide__consider__howto__description {
    font-size: 1.8rem;
  }
  .p-guide__consider__howto__panel-list {
    margin-top: 4rem;
    grid-template-columns: repeat(3, 1fr);
  }
  .guide__consider__howto__panel__inner::before {
    width: 27rem;
  }
  .p-guide__consider__howto__panel:nth-child(1) .guide__consider__howto__panel__inner::before {
    left: -6.6rem;
    top: -9.8981rem;
  }
  .p-guide__consider__howto__panel:nth-child(2) .guide__consider__howto__panel__inner::before {
    left: -8.7334rem;
    bottom: -8.4626rem;
  }
  .p-guide__consider__howto__panel:nth-child(3) .guide__consider__howto__panel__inner::before {
    right: -8.1001rem;
    top: -9.4981rem;
  }
  .p-guide__consider__howto__panel__label {
    font-size: clamp(0px,calc(2.4844720497vw * 1),2.4rem);
    margin: 0 0 0 clamp(0px,calc(1.5527950311vw * 1),1.5rem);
  }
  .p-guide__consider__howto__panel__label__number {
    font-size: clamp(0px,calc(5.1759834369vw * 1),5rem);
  }
  .p-guide__consider__howto__panel__heading {
    display: flex;
    flex-direction: column;
    font-size: 3.6rem;
    gap: 1rem;
    margin: 1.2rem auto 0;
    width: min(100%, 22.8rem);
  }
  .p-guide__consider__howto__panel__heading__small {
    font-size: 2.8rem;
  }
  .p-guide__consider__howto__panel__heading__line {
    display: block;
  }
  .p-guide__consider__howto__panel__heading__line:first-child {
    text-align: left;
  }
  .p-guide__consider__howto__panel__heading__line:last-child {
    font-size: 2.8rem;
    text-align: right;
  }
  .p-guide__consider__howto__panel__description {
    margin-top: 2.5rem;
  }
  .p-guide__consider__usecase {
    margin: 7.4rem auto 0;
    width: min(100%, 96.6rem);
  }
  .p-guide__consider__usecase__heading {
    padding: 0.8rem 0 1.8rem;
    margin-bottom: 5.6rem;
  }
  .p-guide__consider__usecase__heading__sub-text {
    font-size: 2rem;
    margin-top: 0.3rem;
  }
  .p-guide__consider__usecase__heading__sub-text::after {
    width: 2.6rem;
  }
  .p-guide__consider__usecase__heading__main-text {
    font-size: 3.2rem;
  }
  .p-guide__consider__usecase__firststep {
    padding: 4rem 0 2rem;
    border-radius: 1.6rem;
    margin-bottom: 5.6rem;
  }
  .p-guide__consider__usecase__firststep__heading {
    font-size: 2.4rem;
  }
  .p-guide__consider__usecase__firststep__heading::before, .p-guide__consider__usecase__firststep__heading::after {
    width: 0.3rem;
    height: 2.5rem;
  }
  .p-guide__consider__usecase__firststep__image {
    width: min(100%, 91.4rem);
    margin-top: 1.8rem;
  }
  .p-guide__consider__usecase__detail {
    margin-bottom: 5.6rem;
  }
  .p-guide__consider__usecase__detail__heading__label {
    width: 10.5rem;
    height: 2.5rem;
    font-size: 1.3rem;
  }
  .p-guide__consider__usecase__detail__description {
    font-size: 1.6rem;
    text-align: center;
  }
  .p-guide__consider__usecase__detail__image-area {
    margin-top: 5rem;
  }
  .p-guide__cta {
    border-radius: 1.6rem;
    margin: 4.8rem auto;
    width: min(100% - var(--sidePaddingPc1) * 2, 80.2rem);
    height: 22.3rem;
    background-image: url("../../img/guide-cta_bg.jpg");
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
  .p-guide__cta::before, .p-guide__cta::after {
    top: 50%;
    translate: 0 -50%;
  }
  .p-guide__cta::before {
    width: 18rem;
    left: max(50% - 35rem, 2.5rem);
  }
  .p-guide__cta::after {
    width: 11.652rem;
    right: max(50% - 32rem, 2.5rem);
  }
  .p-guide__cta__lead {
    font-size: 1.8rem;
    align-items: flex-end;
  }
  .p-guide__cta__lead::before, .p-guide__cta__lead::after {
    height: 0.4rem;
    width: 2rem;
    background-image: radial-gradient(circle, #3B5AC6 0.2rem, transparent 0.2rem);
    background-position: left -0.2rem bottom;
    background-repeat: repeat-x;
    background-size: 0.8rem 0.4rem;
    margin-bottom: 1.2rem;
  }
  .p-guide__cta__lead::before {
    rotate: 65deg;
  }
  .p-guide__cta__lead::after {
    rotate: -65deg;
  }
  .p-guide__cta__lead__emphasis {
    font-size: 2.2rem;
  }
  .p-guide__cta__title {
    font-size: 2.2rem;
    margin-top: 0.4rem;
  }
  .p-guide__cta__title__small {
    font-size: 1.8rem;
  }
  .p-guide__cta__button {
    margin-top: 2.4rem;
  }
}

@media (max-width: 768px) {
  .p-guide__urawaru__profile::after {
    content: none;
  }
  .p-guide__buy__feature__table {
    overflow-x: auto;
  }
  .p-guide__buy__feature__table__scroll-hint {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 9rem;
    transition: opacity 0.2s, visibility 0.2s;
    animation: guide-table-scroll-hint-move 1.5s linear infinite;
  }
  .p-guide__buy__feature__table__scroll-hint--hidden {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
  .p-guide__buy__feature__table__scroll-hint img {
    width: 100%;
  }
  .p-guide__consider__howto__panel:nth-child(1) .guide__consider__howto__panel__inner::before {
    left: -3.9rem;
    top: -7.1981rem;
  }
  .p-guide__consider__howto__panel:nth-child(2) .guide__consider__howto__panel__inner::before {
    right: -3.9rem;
    bottom: -5.9009rem;
  }
  .p-guide__consider__howto__panel:nth-child(3) .guide__consider__howto__panel__inner::before {
    left: -5.2rem;
    bottom: -4.8148rem;
  }
  .p-guide__consider__usecase__detail__single-image {
    margin-inline: 2rem;
  }
  .p-guide__consider__usecase__detail__slider {
    margin-inline: calc(50% - 50vw);
  }
  .p-guide__consider__usecase__detail__slider__controls {
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    position: relative;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__arrows {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    width: calc(100% + 9rem);
    pointer-events: none;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__arrow {
    width: 2rem;
    aspect-ratio: 1/1;
    position: relative;
    pointer-events: auto;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__arrow--prev {
    scale: -1 -1;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__arrow[disabled] {
    opacity: 0.35;
    pointer-events: none;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__arrow::after {
    content: "";
    display: block;
    aspect-ratio: 1/1;
    width: 1.5rem;
    border: solid #6F7A7A;
    border-width: 2px 2px 0 0;
    rotate: 45deg;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -80% -50%;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__arrow svg {
    display: none;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__pagination__page {
    padding: 1rem;
    position: relative;
    z-index: 1;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__pagination__page::before, .p-guide__consider__usecase__detail__slider__controls .splide__pagination__page::after {
    transition: 0.2s;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__pagination__page::before {
    content: "";
    display: block;
    background: #BAC5C5;
    aspect-ratio: 1/1;
    width: 0.8rem;
    border-radius: 50%;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__pagination__page::after {
    content: "";
    display: block;
    background: #C4D7FF;
    aspect-ratio: 1/1;
    width: 1.4rem;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    opacity: 0;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__pagination__page.is-active::before {
    background: #3064D3;
  }
  .p-guide__consider__usecase__detail__slider__controls .splide__pagination__page.is-active::after {
    opacity: 1;
  }
}

@media (min-width: 1000px) {
  .p-guide__consider__usecase__heading {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.2rem;
    border-radius: 99rem;
    padding: 1.4rem 0 2rem;
  }
  .p-guide__consider__usecase__heading::before, .p-guide__consider__usecase__heading::after {
    width: 4rem;
    opacity: 0.5;
    position: static;
    margin-top: 0.4rem;
  }
}